Description

Emails in invitations are accepted in client side when separated with spaces, so you get an Oops from the server side.

Associated revisions
Revision 6754480a - 12/09/2013 06:42 PM - Vicente J. Ruiz Jurado

Fix for #543 (allow spaces and other separators in invitations)

History
#1 - 05/27/2013 03:52 PM - Robb Ebright

Would it be possible to add some validation that simply attempts to validate e-mails based upon spaces & carriage returns on the server side in
addition to CSV. This would be best from a UI perspective. From the example I didn't notice that there were comas after the e-mails and only saw the
carriage returns. In an ideal world the software would be smart enough to anticipate what the users intended and accomodate.

#2 - 12/09/2013 07:50 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:6754480a5fe5e5bea636a038013d1fb85aaebcb7.
